import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::LookoutMetrics::Alert</code> type creates an alert for an anomaly detector.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-lookoutmetrics-alert.html">the AWS Docs</a>
*/
export function alert(alertProps) {
    return new AwsResource('AWS::LookoutMetrics::Alert', alertProps, { Arn: 'Arn' });
}
